cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Does Appmon supports bootstrap v6.5 in Appmon v7.0 and Appmon v7.1 ?

mallempati_sree
Inactive

hi Team,

We have Web and Java agents on bootstrap v6.5 on Appmon v7.0 . We would like to check if we upgrade to Appmon v7.1.* does Appmon Supports agents bootstrap v6.5.

Thanks,

Sree


1 REPLY 1

ravi_kumar11
Mentor

Hi Sree,

Bootstrap agents with the version 6.x supports all their later version. My answer is yes, it supports the appmon v7.0 and appmon v7.1

https://www.dynatrace.com/support/doc/appmon/short...

HTH,

Ravi Kumar